# Proletářská poezie
- počátek 20. let 20. století
- revoluční vlna
- **pohlíží na svět očima dělníka**
- touha po sbratření a kolektivitě
- komunistické myšlení



## [Jiří Wolker](/Autori/Jiri_Wolker.md)

## *Josef Hora*

